<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>Adieu False Heart</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Adieu False Heart</h1>

<p>Trad (assumedly written in the 1860s or '70s)<br />
Performed by Arthur Smith Trio on Harry Smith's <em>Anthology of American Music </em>vol.
4<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>This is a deceptively simple tune, that just won't go away, so I had to tab it,
although there is no Dylan content, whatsoever. I made it available in a <a href="../00_misc/adieu_false_heart.pdf">sheet music (pdf format)</a> version, in case anyone
is interested.</p>

<hr />

<p>Strum this pattern throughout (with a triplet feel), </p>

<pre class="tab">
|----3-3----3-3-|
|----0-0----0-0-|
|----0-0----0-0-|
|----0-0----0-0-|
|---------------|
|-3------3------|</pre>

<p>while the bass picks the melody notes of the tab that follows:</p>

<pre>Capo 2nd fret</pre>

<pre class="tab">
                G
  .   .   .     :  .   .   .     :   .   .   .     :   .   .  .
|-------------|----------------|-----------------|----------------|
|-------------|----------------|--------(3)------|----------------|
|-----0-------|-0--------------|-----0h2-4-------|-0--------------|
|-0h2-----2p0-|----------------|-------------0h2-|----------------|
|-------------|----------------|-----------------|----------------|
|-------------|----------------|-----------------|----------------|

                    D
  :   .   .   .     :   .   .   .   .   .     :   .   .   .
|-----------------|(2)----------------------|(2)--------------|
|-------------3---|(3)----------------------|(3)--------------|
|-----0-0-4-------|-2-------------------0---|-4-2-------------|
|-----------------|-------------------------|-----------------|
|-----------------|-------------------------|-----------------|
|-----------------|-------------------------|-----------------|

                                                       G
  :   .   .   .     :   .   .   .    :   .   .   .     :   .   .   .
|-----------------|----------------|-----------------|-----------------|
|-------------3---|----------------|-----------------|-----------------|
|-----0---4-------|-2--------------|-----0h2-4-------|-0---------------|
|-----------------|----------------|-------------0h2-|-----------------|
|-----------------|----------------|-----------------|-----------------|
|-----------------|----------------|-----------------|-----------------|


  :   .   .   .     :   .   .   .       :   .   .   .   .   .
|-----------------|-------------------|-------------------------||
|-----------------|-------------------|-------------------------||
|-------------2-2-|-0-----------4p2p0-|-------------------------||
|-----0-2-0-0-----|-------------------|-2---0-------------------||
|-----------------|-------------------|-------------------------||
|-----------------|-------------------|-------------------------||</pre>

<hr />

<pre class="verse">
            A
Adieu false heart, since we must part
                   E7
May the joy of the world go with you
                                    A
I've loved you long with a faithful heart

but I never anymore can a-b'lieve you


I've seen the time I'd have married you
and been your constant lover
but now I'll gladly give you up
for one whose heart's more truer.

My mind is like the constant sun
from the east to the west it ranges
Yours is like unto the moon
It's every month a-changing

When I lay down to take my rest
no scornful morn to wake me
I'll go straight ways unto my grave
just as fast as time can take me.</pre>
</body>
</html>
